/* MASTER STYLESHEET */


    /* BODY AND ALL */

        body *                                       {transition: all 0.3s;-webkit-transition: all 0.3s;font-family:'Roboto', sans-serif;}

        body .timeline *                             {transition: none;-webkit-transition: none;}

        div.active                                   {background-color:#E23069;}

        div.parent_active                            {background-color:#E23069;}

        div.container img                            {max-width:100%;}

        div.fullWidth                                {float:left;width:100%;}

        label                                        {cursor: auto;}

        ::selection                                  {background-color: #F3ADC3;color: #FFF;}

    /* HEADER */

        div.header                                   {background-color:#000;font-size:14px}

        div.header div.logo a > img                  {margin:19px 0;max-width:100%;}

        div.header div.menu                          {height:0px;opacity:0;}

        div.header div.menu > a                      {color: #fff;}

        div.header div.menu > a > div                {float:left;padding:0;height:0px;width:100%;margin:-100px 0 0;}

        div.header div.menu > a > div:hover          {background-color:#E23069;}

        div.header div.social                        {display:none;}

        div.header div.social > a > div              {height: 70px;float: left;width: 40px;background-repeat:no-repeat;background-position:center;}

        div.header div.social > a > div:hover        {background-color:#E23069;}

        div.header div.social div.twitter            {background-image:url('../images/twitter.png');}

        div.header div.social div.gplus              {background-image:url('../images/gplus.png');}

        div.header div.social div.linkedin           {background-image:url('../images/linkedin.png');}

        /* MOBILE WORKINGS */

        #spinner-form:checked ~ div                  {height:auto;opacity:1;}

        #spinner-form:checked ~ div > a > div        {padding:25px 10px;height:auto;margin:5px 0;}

    /* HEADINGS */

        div.heading                                  {color:#222;margin:30px 0 10px;}

        /*div.heading div.headingLine                 {width: 100px;height: 3px;background-color: #E23069;margin: 5px auto;}
        */
        div.heading_1 h1                             {}

        div.heading_2 h2                             {text-align:center;font-weight:300;font-size:42px;margin-bottom: 40px;}

        div.heading_2 h2:after                       {content: '';position: relative;bottom: -20px;width: 100px;display: block;border-bottom: 3px solid #E23069;margin: 0 auto;}

        div.heading_3 h3                             {}

        div.heading_4 h4                             {}

        h3 > a                                       {color:#111;}


    /* ABOUT US */

        div.vco-timeline div.vco-navigation .timenav .content .marker.active .flag .flag-content h3, .vco-timeline .vco-navigation .timenav .content .marker.active .flag-small .flag-content h3 {color:#E23069;}
        div.vco-timeline .vco-navigation .timenav .content .marker.active .dot,
        div.vco-timeline .vco-navigation .timenav .content .marker.active .line  {background:#E23069;}

        div.vco-slider div.slider-item div.content .content-container .media .media-wrapper .media-container .media-frame,
        div.vco-slider div.slider-item div.content .content-container .media .media-wrapper .media-container .media-image img      {border:none;}

    /* CONTENT */

        div.content                                  {margin:30px 0;}

        /*div.content p                               {text-align:center;font-weight:300;font-size:24px;}*/
        div.content p                                {text-align: center;font-weight: 300;font-size: 24px;}

        /*div.column-content p                        {font-weight: normal;color: #999;font-size: 14px;}*/
        div.column-content p                         {font-weight: 300;color: #666;text-align: left;font-size: 17px;}

        div.column-content *                         {font-size:16px;color:#666;font-weight:300;}

        div.column-content * a                       {color:#E23069;}

    /* GENERIC HERO */

        div.heroOverlay                              {width: 100%;height: 100%;background-color: rgba(0,0,0,0.4);position: absolute;}

        div.homeHero div.heroOverlay                 {}

        div.hero                                     {height:300px;background-size:cover;background-position:center;position:relative;}

        div.hero div.container-fluid                 {background-color: rgba(0,0,0,0.6);height: 100%;}

        div.hero div.container-fluid p               {font-size: 32px;font-weight: 200;color: #fff;text-align: center;margin: 60px 0 0;}

        div.hero h1                                  {text-align:center;font-weight:200;color:#fff;margin:120px 0 0;font-size:32px;}

        div.heroNav                                  {background-color: rgba(0,0,0,0.8);position: absolute;width: 100%;bottom: 0;}

        div.heroNav a > div                          {float: left;padding: 5px 10px;font-size: 14px;color: #fff;width:100%;}

        div.heroNav a > div:hover                    {background-color:#E23069;}

    /* CASESTUDY HERO */

        div.studyHero                                {height:400px;background-size:cover;background-position:bottom;position:relative;}

        div.studyHero h1                             {text-align:center;font-weight:200;color:#fff;margin:70px 0 0;font-size:54px;}

        div.studyHero div.overlay                    {color:#fff;background-color: rgba(0,0,0,0.8);position: absolute;width: 100%;bottom: 0;}

        .tagline_details {font-size: 33px;font-weight: 300;text-align: center;padding: 15px 0;}
/*
        div.studyHero div.overlay div.row > div      {padding:10px;}

        div.studyHero div.overlay div.tagline        {text-align: right;font-size: 24px;}

        div.studyHero div.overlay
        div.tagline_figure                           {text-align: left;font-size: 32px;}
*/
    /* HOMEPAGE HERO */

        .fullWidth.homeHero                          {height: auto;background-size: cover;background-position: center;position:relative;}

        .fullWidth.homeHero img                      {margin: 60px auto 10px;display: block;}

        .fullWidth.homeHero h1                       {text-align: center;color: #fff;font-size: 35px;font-weight: 100;letter-spacing: -2px;}

        .fullWidth.homeHero p                        {margin: 20px 0;text-align: center;color: #fff;font-size: 16px;font-weight: 300;}

        div.fullWidth.homeHero
        img.downArrowStart:hover                     {cursor:pointer;}

        .down-arrow {position:relative;box-sizing:border-box;height:60px;width:60px;border:4px solid #FFF;border-radius:100%;margin: 40px auto;}

        .down-arrow:before,.down-arrow:after {content:'';position:absolute;top:26px;width:18px;background-color:#fff;height:4px;transition:all 0.3s;-webkit-transition:all 0.3s;box-sizing:border-box}

        .down-arrow:before {transform:rotateZ(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotateZ(45deg);left:12px;}
        .down-arrow:after {transform:rotateZ(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotateZ(-45deg);left:22px;}

        .down-arrow:hover {cursor:pointer;border:4px solid transparent;}
        .down-arrow:hover:before,.down-arrow:hover:after {top:40px;}

    /* HOMEPAGE BLOG POSTS */

        div.homeBlogPosts div.home-title            {min-height:150px;}

        div.homeBlogPosts div.home-title > h3        {text-transform: uppercase;font-weight: 300;font-size: 25px;margin-bottom: 7px;margin-top: 25px;}

        div.homeBlogPosts div.home-meta              {color: #E0346A;text-transform: uppercase;font-size: 16px;margin-bottom: 20px;}

        div.homeBlogPosts div.home-meta > a          {color: #E0346A;}

        div.homeBlogPosts div.home-excerpt           {color: #777;font-weight: 400;font-size: 16px;margin-bottom: 30px;}

        div.homeBlogPosts div.home-read-more > a     {color: #E0346A;text-decoration: underline;font-size: 15px;}

        div.homeBlogPosts div.home-read-more         {margin-bottom: 100px;}

        div.homeBlogPosts div.home-image             {height: 250px;background-position: center;background-size: cover;border: 4px solid #eee;}

        h1.blogTitle                                {padding-left:none;}
    /* HOMEPAGE LOGO GRID */

        div.logoGrid > div > div                     {height: 200px;background-position: center;background-size: 80%;background-repeat: no-repeat;}

    /* CASE STUDY GRID */

        div.caseStudyGrid                            {}

        div.caseStudyGrid div.studyTile              {background-position:center;background-size:cover;height:300px;overflow:hidden;}

        div.caseStudyGrid div.studyTileOverlay       {background-color: rgba(0,0,0,0.8);position: absolute;top: 240px;height: 300px;}

        div.caseStudyGrid div.studyTileOverlay
        img.studyLogo                                {height:30px;margin:15px;}

        div.caseStudyGrid div.studyTileOverlay
        div.studySumField                            {color: #fff;font-weight: 300;font-size: 14px;margin: 10px 5px;}

        div.caseStudyGrid div.studyTileOverlay
        .readMoreCSG                                 {position: absolute;bottom: 0;right: 0;font-size: 26px;width: 100%;border-top: 1px solid #999;background-color: #222;color: #fff;font-weight: 300;}

        div.caseStudyGrid div.studyTileOverlay
        .readMoreCSG > a                             {float:left;width:100%;padding: 11px 10px 12px;color:#FFF;}

        div.caseStudyGrid div.studyTileOverlay
        .readMoreCSG:hover                           {background-color:#E0346A;}

        div.caseStudyGrid .arrow                     {border: 4px solid #DADADA;border-radius: 100%;width: 40px;height: 40px;position: absolute;top:10px;right: 20px;}

        div.caseStudyGrid .arrow .arrow-mask         {position:relative;top:-33px;left:-33px;border:21px solid transparent;}

        div.caseStudyGrid .arrow .arrow-mask:before  {content:'';position:relative;float:left;top:16px;left:28px;width:4px;height:16px;background-color:#DADADA;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transition:all 0.3s;-webkit-transition:all 0.3s;}

        div.caseStudyGrid .arrow .arrow-mask:after   {content:'';position:relative;float:left;top:9px;left:28px;width:4px;height:16px;background-color:#DADADA;transform:rotate(45deg);-webkit-transform:rotate(45deg);transition:all 0.3s;-webkit-transition:all 0.3s;}

        div.caseStudyGrid div.studyTileOverlay
        .readMoreCSG:hover .arrow                    {cursor:pointer;border-color:transparent;border-width:0;}

        div.caseStudyGrid div.studyTileOverlay
        .readMoreCSG:hover .arrow .arrow-mask        {left:-15px;top:-29px;}

        div.caseStudyGrid div.studyTileOverlay
        .readMoreCSG:hover .arrow .arrow-mask:before {background-color:#fff;}

        div.caseStudyGrid div.studyTileOverlay
        .readMoreCSG:hover .arrow .arrow-mask:after  {background-color:#fff;}

    /* INTRODUCTION AREA */

        div.fullWidth.intro                          {background-color:#E23069;color:#fff;}

        div.fullWidth.intro p                        {font-size: 24px;font-weight: 200;padding: 60px 0; }

    /* QUOTE AREA */

        div.fullWidth.quote                          {background-color:#E23069;color:#fff;text-align:center;}

        div.fullWidth p.quoteText                    {font-size:32px;font-weight:200;padding:60px 0 30px;font-style: italic;}

        div.fullWidth p.quoteAtribution              {font-size:24px;font-weight:300;padding:10px 0 60px;}

    /* SERVICES */

        div.omniObjectList                           {margin-bottom: 60px;}

        div.omniObjectList > div > div.row           {margin-top:40px;}

        div.omniObjectList h3                        {font-weight:300;font-size:30px;}

        div.caseStudy                                {height:400px;background-position:center;background-size:cover;}

        div.caseStudy div.caseStudyOverlay           {color:#fff;}

        div.caseStudy div.caseStudyOverlay img       {margin: 26px 0;-webkit-filter: invert(100%);-moz-filter: invert(100%);-ie-filter: invert(100%);-o-filter: invert(100%);filter: invert(100%);}

        div.caseStudy div.caseStudyOverlay
        div.tagline                                  {font-size: 20px;font-weight: 500;padding: 20px 0;}

        div.caseStudy div.caseStudyOverlay
        div.tagline_figure                           {font-size: 54px;font-weight: normal;line-height: 93px;}

        div.caseStudy div.caseStudyButton            {}

    /* ABOUT */

        div.peopleGrid                               {}

        div.peopleGrid > div > div > div             {margin: 5px 0;}

        div.peopleGrid div.image                     {height: 200px;background-position: center;background-size: cover;}

        div.peopleGrid div.name                      {font-weight:300;text-transform: uppercase;font-size:20px;padding:0;}

        div.peopleGrid div.position                  {font-weight:300;text-transform: uppercase;font-size:18px;color:#E23069;padding:0;}

        div.peopleGrid div.column-content            {padding:0;}

        div.timeline                                 {height:700px;}

        .fullWidth.timeline *                        {font-family: 'Roboto',sans-serif !important;text-align: center;line-height: 1.5;}

        div.vco-timeline div.vco-navigation div.timenav {top: -30px;}

        div.vco-timeline div.vco-navigation .timenav .time {top: 170px;}

    /* CASE STUDY POST TYPE STYLES */

        div.highlights                               {margin: 30px 0;}

        div.highlights div.highlight                 {padding-left:50px;margin:10px 0;font-size:16px;font-weight:300;color:#666;}

        div.highlights div.highlight:before          {content: '';width: 10px;height: 10px;position: absolute;background-color: #E0346A;left: 20px;top: 10px;margin: -5px 0 0;}

        div.results                                  {background-color:#E23069;padding:30px 0 0;}

        div.results div.result                       {height: 400px;background-image: url('../../utilities/images/results_arr.png');background-position: center;background-size: cover;background-repeat: no-repeat;}

        div.results div.result > div.row             {margin: 120px 0 0;height: 200px;background-color: #E23069;border-radius: 100%;text-align: center;color:#fff;}

        div.results div.result div.figure            {float: left;width: 100%;margin: 45px 0 10px;font-size: 42px;}

        div.results div.result div.tagline           {float:left;width:100%;}

        div.overview div.summary                     {border-top:1px solid #999;border-bottom:1px solid #999;}

        div.overview div.summary > div               {font-size:16px;margin-top:10px;margin-bottom:10px;text-transform:uppercase;font-weight:300;text-align:center;}

        div.overview div.summary > div > span        {font-weight:normal;color:#E23069;}

        div.overview div.overViewTitle               {text-align:center;margin-top:30px;margin-bottom:10px;}

        div.overview div.overViewContent             {text-align:center;margin-bottom:30px;font-size:16px;font-weight:300;color:#666;}

        div.fullWidth.quote                          {position:relative;overflow:hidden;}

        div.fullWidth.quote *                        {z-index: 42;position: relative;}

        div.fullWidth.quote:before                   {content: '"';position: absolute;font-size: 3800px;top: -1300px;left: 50%;margin-left: -595px;z-index: 0;color: rgba(255,255,255,0.1);}

    /* BLOG HOMEPAGE */

        div.fullWidth.blog                           {}

        div.sidebar                                  {margin:30px 0 0;}

        div.fullWidth.blog div.content               {}

        div.fullWidth.blog div.content div.post      {padding-top: 10px;padding-bottom: 30px;border-bottom: 1px solid #ccc;margin-bottom: 40px;}

        div.fullWidth.blog div.content div.post
        .title h3                                    {color:#111;font-weight:300;font-size:32px;margin-top: 10px;margin-bottom: 10px;}

        div.fullWidth.blog div.content div.post
        .title h3:hover                              {color:#E23069;}

        div.fullWidth.blog div.content div.post
        .meta                                        {color:#E23069;text-transform:uppercase;font-size:18px;margin-top: 10px;margin-bottom: 10px;}

        div.fullWidth.blog div.content div.post
        .background                                  {height:300px;padding:0;border:4px solid #eee;background-size:cover;background-position:center;margin-top: 10px;margin-bottom: 10px;}

        div.fullWidth.blog div.content div.post
        .excerpt                                     {font-size:16px;font-weight:300;color:#666;margin-top: 30px;margin-bottom: 30px;}

        div.wp-caption                               {max-width: 100%;}

        .blogPost code                               {text-align:left;font-family: 'Ubuntu Mono', sans-serif;color:#222;background-color: #F1F1F1;padding: 10px;padding-left: 30px;float: left;border-radius: 0;width: 100%;margin: 10px 0;border-left:4px solid #E23069;}

        .sidebar ul                                  {list-style: none;padding: 0 0 0 5px;}

        .sidebar ul > li                             {border-bottom: 1px solid #EAEAEA;padding: 15px 0;font-size: 16px;}

        .sidebar h1                                  {font-weight: 300;}

        .searchform label.screen-reader-text 	     {display: none;}

        .searchform input#s 		             {width: 100%;padding: 10px;border: 3px solid #EAEAEA;margin-top: 10px;margin-bottom: 20px;}

        .searchform input#searchsubmit 		     {border: none;border-radius: 0.5em;padding: 13px 24px;font-weight: 800;background-color: #E0346A;color: #FFF;}

        .searchform input#searchsubmit:hover 	     {background-color: rgba(224, 52, 106, 0.8);}

        input#s:focus                                {border: 3px solid rgba(224, 52, 106, 0.6);outline: none;}

        .blogPagination                              {margin-bottom: 80px;}

        .blog .page-numbers                          {padding: 14px 20px;background-color: #E0346A;color: #FFF;position: relative;float: left;margin: 10px 10px 10px 0;border-radius: 0.5em;font-weight: 600;}

        .blog .page-numbers.current                  {background-color: #B22954;}

        .blog .page-numbers:not(.current):hover      {text-decoration:none;background-color: rgba(224, 52, 106, 0.8);}

        li.cat-item.cat-item-1                          {display: none;}

    /* BLOG SINGLE POST */

        .single-post-social                          {text-align:center;}

        .single-post-social .sharedFigure            {font-size:42px;padding: 10px 0 0;}

        .single-post-social .sharedUnit              {color:#E23069;}

        .single-post-social span                     {font-size: 40px;font-weight: 300;}

        .single-post-social > .col-xs-5 > a          {font-size: 16px;}

        .single-post-social .col-xs-7                {margin-top: 9px;}

        .single-post-social .col-xs-7 a              {text-decoration: underline;}

        .single-post-social .col-xs-12               {padding-top: 10px;padding-bottom: 5px;}

        .fb-share:before                             {content: '';background-image: url('http://www.publicworkspartners.com/wp-content/uploads/2014/05/facebook-icon.png');width: 25px;height: 25px;position: absolute;background-size: cover;left: -15px;top: 5px;}

        .twitter-share:before                        {content: '';width: 25px;height: 25px;position: absolute;background-image: url('http://icons.iconarchive.com/icons/danleech/simple/1024/twitter-icon.png');background-size: cover;left: -15px;  top: 5px;}

        .pink-font                                   {color: #E0346A;}

        div.fullWidth.blogPost div.content .meta     {text-transform:uppercase;color:#E23069;}

        div.fullWidth.blogPost div.content ul        {font-weight: 300;color: #666;font-size: 17px;}

        div.fullWidth.blogPost div.content ul li     {margin:30px 0;}

        div.fullWidth.blogPost div.content img       {max-width:100%;height:auto;border:4px solid #eee;margin-top:30px;margin-bottom:30px;}

        div.fullWidth.blogPost div.content img.alignleft    {margin: 0 30px 30px 0;}

        div.fullWidth.blogPost div.content img.alignright   {margin: 0 0 30px 30px;}

        div.fullWidth.blogPost div.content h1        {font-weight:300;text-align:center;}

        div.fullWidth.blogPost div.content p         {font-size:17px;color:#666;}

        div.fullWidth.blogPost div.content h2        {font-weight: 300;margin: 40px 0 10px;}

        div.fullWidth.blogPost div.content h3        {font-weight: 300;margin: 40px 0 10px;}

        div.fullWidth.blogPost div.content p            {text-align: left;}

        div.ssb-share                               {width:100%;margin:30px 0;}

    /* CONTACT US FORM */

        .contactDetails                                 {background-color: #111;color: #FFF;padding-top: 30px;padding-bottom: 30px;font-size: 25px;font-weight: 300;border-top: 1px solid #FFF;}

        .contactIcon                                    {position: relative;float: right;height: 40px;width: 40px;background-size: cover;}

        .contactText                                    {position: relative;float: left;}

        .contactDetails a                               {color: #FFF;}

        .contactDetails a:hover                         {color: #E23069;text-decoration: none;}

        .contactForm-title                              {padding-bottom: 35px;}

        .contactForm-title h2                           {font-weight: 300;}

        .contactForm                                    {padding-top: 30px;padding-bottom: 100px;}

        .contactForm label                              {font-size: 16px;}

        .contactForm form input,
        .contactForm form textarea                      {width: 100%;  padding: 10px;  border: 3px solid #EAEAEA;  margin-top: 10px;  margin-bottom: 20px;}

        .contactForm form input:focus,
        .contactForm form textarea:focus                {border: 3px solid rgba(224, 52, 106, 0.6);  outline: none;}

        .contactForm input.contactUsSubmit              {width:200px;padding: 15px 0;background-color: #E23069;border: none;border-radius: 0.4em;color: #FFF;}

        .contactForm input.contactUsSubmit:hover        {background-color: rgba(224, 52, 106, 0.8);}

        .contactForm .error                             {color: red;margin-top: 5px;margin-bottom: 5px;font-size: 17px;font-weight: 300;display: none;}

    /* CAREERS PAGE */

        .jobsGrid                                       {margin: 30px 0;}

        .jobsGrid .jobWrapper                           {margin: 30px 0;}

        .jobsGrid .jobTitle                             {font-weight: 300;font-size: 34px;margin-top: 5px;margin-bottom: 5px;}

        .jobsGrid .jobDesc                              {font-weight: 300;font-size: 16px;margin-top: 5px;margin-bottom: 20px;}

        .jobsGrid .jobLinks                             {font-weight: 300;font-size: 16px;margin-top: 20px;margin-bottom: 5px;}

        .jobsGrid .jobLinks > div                       {margin:0;padding:0;font-size: 22px;color:#E23069;}

        .jobsGrid .jobLinks > div:hover                 {cursor:pointer;}

        .smallIconGrid                                  {margin: 30px 0;}

        .smallIconGrid .iconReason                      {margin: 30px 0;font-weight:300;font-size:20px;}

        select.contactUsFields                          {width: 100%;padding: 10px;border: 3px solid #EAEAEA;margin-top: 10px;margin-bottom: 20px;}



    /* FOOTER */

        div.fullWidth.black 			                {background-color: #111;color: #fff;}

        div.footer                                      {padding:50px 0;}

        div.footer > div.container > div                {padding-top: 40px;padding-bottom: 40px;border-top: 1px solid #fff;}

        div.footer > div.container > div > div          {padding-top:10px;padding-bottom:10px;}

        div.footer div.nav-item                         {color:#fff;padding:5px 0;font-size:17px;font-weight:300;}

        div.footer div.nav-item:hover                   {color:#E0346A;}

        div.footer img                                  {width:100%;}

        div.cta div                                     {background-size: auto 40px;font-size: 30px;text-align: left;padding-top: 10px;padding-bottom: 10px;padding-left: 70px;/* font-family: 'Roboto'; */font-weight: 200;background-repeat: no-repeat;background-position: left center;margin-top: 10px;margin-bottom: 10px;}

        div.cta > a > div                               {color: white;}

        div.cta > a > div:hover                         {color: #E0346A; text-decoration: none;}

        ul.dt-twitter                                   {list-style: none;padding:0;margin:0;text-align:center;color:#fff;}

        li.first                                        {margin-left: 0px;margin-top:100px;}

        .dt-twitter-screenname                          {margin-bottom: 20px;font-weight:300;font-size:48px;}

        .dt-twitter-screenname > a                      {text-decoration: none;color: inherit;word-break: break-all;font-size: 40px;}

        .dt-twitter-tweetbody                           {font-weight:300;font-size:24px;}

        .dt-twitter-tweetbody > a                       {display: none;}

        .dt-twitter-p-container > a                     {text-decoration: underline;}

        div.dt-twitter-p-container                      {text-align:center;margin-bottom:100px;margin-top:20px;}

        div.twitter_area                                {background-image:url('../../utilities/images/twitterBg.jpg');background-size:cover;background-position:center;}

        div.footer div.active                           {background-color:transparent;}

        div.footer div.parent_active                    {background-color:transparent;}

        .black.footer > div > div > P                   {text-align: center;}

        img.alignright {float:right; margin:0 0 1em 1em}
        img.alignleft {float:left; margin:0 1em 1em 0}
        img.aligncenter {display: block; margin-left: auto; margin-right: auto}
        a img.alignright {float:right; margin:0 0 1em 1em}
        a img.alignleft {float:left; margin:0 1em 1em 0}
        a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
